National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CVE-2012-4729 Detail

Description

Wing FTP Server before 4.1.1 allows remote authenticated users to cause a denial of service (daemon crash) via two zip commands.

Source:  MITRE
Description Last Modified:  10/26/2012

Impact

CVSS v2.0 Severity and Metrics:

Base Score: 6.8 MEDIUM
Vector: (AV:N/AC:L/Au:S/C:N/I:N/A:C) (V2 legend)
Impact Subscore: 6.9
Exploitability Subscore: 8.0


Access Vector (AV): Network
Access Complexity (AC): Low
Authentication (AU): Single
Confidentiality (C): None
Integrity (I): None
Availability (A): Complete
Additional Information:
Allows disruption of service

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

Hyperlink Resource
http://archives.neohapsis.com/archives/bugtraq/2012-10/0052.html
http://www.securityfocus.com/bid/55847
http://www.wftpserver.com/serverhistory.htm

Technical Details

Vulnerability Type (View All)

Vulnerable software and versions Switch to CPE 2.2

Configuration 1
OR
cpe:2.3:a:wftpserver:wing_ftp_server:1.1:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:1.2:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:1.3:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:1.4:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:1.5:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:1.6:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:2.0:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:2.1:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:2.3:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:2.4:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.0.0:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.1.0:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.1.2:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.2.0:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.2.4:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.2.8:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.3.0:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.3.4:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.3.5:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.4.0:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.4.1:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.4.2:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.4.3:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.4.5:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.5.0:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.5.1:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.5.2:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.6.0:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.6.1:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.6.6:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.6.8:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.7.2:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.7.5:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.8.0:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.8.5:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.8.6:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.8.7:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.8.8:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:3.8.9:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:4.0.1:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:4.0.2:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:4.0.3:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:4.0.5:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:4.0.6:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:4.0.8:*:*:*:*:*:*:*
cpe:2.3:a:wftpserver:wing_ftp_server:*:*:*:*:*:*:*:*    versions up to (including) 4.0.9

Denotes Vulnerable Software
Are we missing a CPE here? Please let us know.

Change History

1 change record found - show changes

Quick Info

CVE Dictionary Entry:
CVE-2012-4729
NVD Published Date:
10/26/2012
NVD Last Modified:
03/01/2013